name = "KubeJS"
filename = "kubejs-fabric-1802.5.4-build.490.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/umyGl7zF/versions/1802.5.4-build.490+fabric/kubejs-fabric-1802.5.4-build.490.jar"
hash-format = "sha1"
hash = "9a2e3b5a9282434950e4e3e7fdeaac4a6a4c597f"

[update]
[update.modrinth]
mod-id = "umyGl7zF"
version = "KsTEzm3Y"
